@import url('https://fonts.googleapis.com/css2?family=Jua&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hi+Melody&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Upright:wght@300;400;500;600;700&display=swap');
@import url(fonts.css);

/* Kirby - https://www.cursors-4u.com/cursor/kirby-walking-13 */
* {
    cursor: url('https://cdn.cursors-4u.net/previews/nintendo-game-boy-pocket-e1353550-32.webp') 32 32, auto !important;
}

html {
    scrollbar-color: #820e0d #3f1111;
}

html::selection {
    color: #3f1111;
    background-color: #820e0d;
    text-shadow: 1px 1px 2px #3f1111;
}

body {
    background-color: black;
}

header {
    width: 100%;
    height: 100px;
    background-image: url('patterns/Dantel_.jpeg');

    background-size: 20%;
    display: flex;
    border: #820e0d 1px solid;
    border-radius: 10px;

}

header p {
    font-family: "basic", sans-serif;
    align-content: end;
    margin-left: 70%;
}

footer {
    background-image: url('patterns/stripesskulls.png');
    background-size: 50%;
    height: 150px;
    display: flex;
    text-align: center;

    border: #820e0d 1px solid;
    border-radius: 10px;
    align-content: center;
    justify-content: center;
}

footer p {

    font-family: 'zombie2';
    color: #891715;
    font-size: 30px;
    text-shadow: 1px 1px 20px #c21613ca;
}

.flex {
    display: flex;
}

.left {
    width: 60%;
    height: 760px;
    border-radius: 8px;
    border: #71100d 1px solid;
    background-color: #4c0503;
    margin: 20px;
}



/* -----------------------right---------------- */
.right {
    width: 40%;
    height: 760px;
    border-radius: 8px;
    border: #71100d 1px solid;
    background-color: #4c0503;
    margin: 20px;
}

ul {
    display: flex;
    list-style: none;
    margin-left: -30px;
}

li {
    margin-left: 5px;
    margin-top: -5px;
    font-family: kingjola;
    font-weight: 400;
    font-size: 70px;

}

li a {
    text-decoration: none;
    color: rgb(0, 0, 0);
    margin-left: 20px;
}

li a:hover {
    color: #660503;
}

.talking {
    background-color: #71100d63;
    border: #4c0503 1px dotted;
    padding: 10px;
    margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
    height: 300px;
    color: #2a0201;
    font-family: punk4;
    font-size: 20px;
}

.full-card img {
    border: #71100d 1px solid;
    height: 50px;
    transition: transform 0.5s ease;

}

.full-card img:hover {
    transform: scale(1.1);
}

.full-card h3 {
    font-family: zombie2;
    font-size: 30px;
    margin-top: 10px;
    width: 100%;
    color: #7a1a1a;
    text-shadow: #fc484238 0px 0px 10px;
   -webkit-text-stroke: 0.10px #a11e1e;

}

.full-card button {
    padding: 10px;
    background-color: #71100d63;
    font-family: punk2;
    color: #2a0201;
    border: #4c0503 1px solid;

}

.full-card button:hover {

    background-color: #be454163;

    color: #5d0f0d;

}

.full-card {
    margin: 30px;
    gap: 50px;
}

.imagens2 .full-card h3 {
    font-family: celtic6;
    font-weight: 200;
    color: #6f0038;
    margin-top: 1px;
    width: 100%;
}
h5{
    color: #2a0201;
    font-size: 30px;
    margin: 10px;
    margin-left: 50px;
    
    font-family: punk4;
}